Firefox блокирует старые версии Java

Стало известно, что в ряде случаев браузер Firefox не стеснялся блокировать уязвимые плагины для обеспечения безопасной работы пользователей. На эти действия уже успели пожаловаться несколько человек. Но лучше пусть ничтожная часть от общего количества пользователей будет недовольна, чем миллионы подвергнутся риску.

Речь, прежде всего, шла о старых версиях Java — например, плагин 6 с апдейтом 32, а также 7 с апдейтом 4 в настоящее время в Firefox отключены.

Новая версия плагина была выпущена компанией Oracle еще в июне с целью устранения уязвимости, так что теперь пользователям рекомендуется воспользоваться обновлениями. Впрочем, по желанию пользователя можно обратно включить плагины, игнорируя первоначальное уведомление, но в этом случае весь риск клиент полностью берёт на себя.

Ранее редакция THG.ru провела сравнительное тестирование современных браузеров, в ходе которого была применена новая методика подсчёта показателей. Ознакомиться с результатами тестирования можно в статье «Тест и сравнение веб-браузеров».

http://rosinvest.com/novosti/953448

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *